Bug 2721 - недостаточные зависимости
: недостаточные зависимости
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/hsflinmodem-utils)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-07-02 14:39 by
Modified: 2008-02-15 22:04 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-07-02 14:39:42
при установке \"apt-get install hsflinmodem\" устанавливается ТОЛЬКО
пакет hsflinmodem, который всего лишь является конфигуратором драйверов,
реально находящихся в пакетах hsflinmodem-up и hsflinmodem-smp. Желательно
сделать так, чтобы в зависимости от ядра один из них тоже устанавливался. 
---

---
------- Comment #1 From 2004-04-29 13:08:12 -------
переназначено 
 
------- Comment #2 From 2004-04-29 14:33:17 -------
Здесь необходимо делать что-то в apt - в настоящее время подобную зависимость
поставить нельзя (она не будет работать нужным образом).
------- Comment #3 From 2008-02-15 22:04:39 -------
re
------- Comment #4 From 2008-02-15 22:04:57 -------
apparently wontfix